<GameData>
	<IconTextureAtlases>
		<Row>
			<Atlas>CIV_COLOR_ATLAS_LEGENDS</Atlas>
			<IconSize>256</IconSize>
			<Filename>Warcraft_Atlas_Main_256.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CIV_COLOR_ATLAS_LEGENDS</Atlas>
			<IconSize>128</IconSize>
			<Filename>Warcraft_Atlas_Main_128.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CIV_COLOR_ATLAS_LEGENDS</Atlas>
			<IconSize>80</IconSize>
			<Filename>Warcraft_Atlas_Main_80.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CIV_COLOR_ATLAS_LEGENDS</Atlas>
			<IconSize>64</IconSize>
			<Filename>Warcraft_Atlas_Main_64.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CIV_COLOR_ATLAS_LEGENDS</Atlas>
			<IconSize>45</IconSize>
			<Filename>Warcraft_Atlas_Main_45.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CIV_COLOR_ATLAS_LEGENDS</Atlas>
			<IconSize>32</IconSize>
			<Filename>Warcraft_Atlas_Main_32.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CIV_ALPHA_ATLAS</Atlas>
			<IconSize>32</IconSize>
			<Filename>Warcraft_Atlas_Alpha_32.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CIV_ALPHA_ATLAS</Atlas>
			<IconSize>24</IconSize>
			<Filename>Warcraft_Atlas_Alpha_24.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CIV_ALPHA_ATLAS</Atlas>
			<IconSize>16</IconSize>
			<Filename>Warcraft_Atlas_Alpha_16.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CIV_ALPHA_ATLAS_AXE_THROWER</Atlas>
			<IconSize>32</IconSize>
			<Filename>Axe_Thrower_Flag.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
	</IconTextureAtlases>
</GameData>